@charset "utf-8";

body{
	scrollbar-track-color:#000000;
}
.origin {
	position: relative;
	font-family:'Lucida Grande','Hiragino Kaku Gothic ProN','ヒラギノ角ゴ ProN W3','MS Pゴシック',sans-serif;
}

.origin div:before,.origin ul:before,.origin dl:before {
	content:".";
	display:block;
	height:0;
	visibility:hidden;
	overflow:hidden;
	line-height:0;
	font-size:0;
}

.origin div:after,.origin ul:after,.origin dl:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
	overflow:hidden;
	line-height:0;
	font-size:0;
}

/*----------------------------------------------------
dropdown
-------------------------------------------------------*/
/* dropdownのz-indexの制御用記述 */
#header{
	position:relative;
}
#page_wrapper{
	position:relative;
}
#gnavi05 .dropMenu{
	position:absolute;
	z-index:999999 !important;
}
/**/

#gnavi05 .dropMenu{
	display:none;
	padding-top:5px;
	width:850px;
	top:15px;
	left:100%;
	margin-left:-850px;
}

/* IE以外のモダンブラウザ */
.dropMenu .dropMenuInner{
	color:#fff;
	background-color:#1A1A1A;
	opacity:.85;
	/*filter:alpha(opacity=85);
	-ms-filter:alpha(opacity=85);*/
	-khtml-opacity:.85;
	-moz-opacity:.85;
	padding:22px;
	background:#1A1A1A url(/common/images/arr6.gif) no-repeat top right;
}

/* IE8 */
html>/**/body .dropMenu .dropMenuInner{
	filter /***/ :none9 !important;	
	-ms-filter:none9 !important;
}

/* IE9 10 */
html:not(:target) .dropMenu .dropMenuInner{
	filter:alpha(opacity=85);
	-ms-filter:alpha(opacity=85);
}
/**/

.dropMenuInner #gmenu01 dt a,.dropMenuInner #gmenu02 dt a,.dropMenuInner #gmenu03 dt a,.dropMenuInner #gmenu04 dt a{
	color: #B29357!important;
	padding:0 0 0 14px!important;
}
.dropMenu .dropMenuInner dl dd a{
	color:#fff !important;
}
.dropMenuInner #gmenu01 dd a,.dropMenuInner #gmenu02 dd a,.dropMenuInner #gmenu03 dd a,.dropMenuInner #gmenu04 dd a{
	padding:0 0 0 14px!important;

}
.dropMenuInner dt{
	font-size: 14px!important;
	background: url(../images/arr5.gif) no-repeat 0 0.6em!important;
	padding: 0 0 10px 0px!important;
}

#gmenu01,#gmenu02,#gmenu03 {
	width: 160px;
	float: left;
	margin:0 20px 0 0;
	background-color: #1A1A1A;
}
#gmenu04 {
	width: 220px;
	float: left;
	margin:0 20px 0 0;
	background-color: #1A1A1A;
}
#gmenu01 {
	margin:0 50px 0 0;
}
#gmenu03 {
	margin:0 ;
}


#gmenu01 dd,#gmenu02 dd,#gmenu03 dd,#gmenu04 dd{
	font-size: 12px!important;
	line-height: 150%;
	background: url(/common/images/arr5.gif) no-repeat 0 0.3em!important;
	padding: 0 0 5px 0px!important;
	border:none!important;
}
.dropMenuInner a:hover{
	text-decoration:underline!important;
	opacity:1!important;
	filter:alpha(opacity=100)!important;
	-ms-filter:alpha(opacity=100)!important;
	-khtml-opacity:1!important;
	-moz-opacity:1!important;

}



/* 共通（img） */
/*a:hover img{
	opacity:0.8;
	filter:alpha(opacity=80);
	-ms-filter:"alpha(opacity=80)";
	-moz-opacity:0.8;
	-khtml-opacity:0.8;
}*/

/*------------------------------------
	ヘッダー
-------------------------------------*/
/* 検索フォーム */
#head_form {
	height:22px;
	overflow:hidden;
	float:right;
	margin:15px 0 -50px;

	/* 20241220追加 */
	width: 230px;
    width: 350px;
    height: 24px;
    overflow: hidden;
    float: right;
    margin: 15px 0 -50px;
    display: flex !important
;
}

#cse-search-form {
	padding:0;
	width:230px!important;
}

#cse-search-form table.gsc-search-box td.gsc-input {
	padding:0!important;
}

#cse-search-form input[type="text"] {
	padding:0!important;
	height:20px;
	width:186px;
	margin:0 0 0 15px;
	-webkit-appearance:none;
	font-size: 14px;
	line-height: 17px;
}

/*1218*/
.gsc-control-cse{
	padding:0 !important;
}

/*1217*/
#head_form input.gsc-search-button,input.gsc-search-button {
	margin-left:0!important;
	background:url(/common/images/search.gif) no-repeat!important;
	border:0;
	font-size:0!important;
	height:22px;
	width:27px;
	-webkit-appearance:none;
}

.gsc-clear-button {
	display:none;
}

/* 新検索フォーム向け */
#___gcse_0 {
	padding:0;
	/*width:230px!important;*/
}
#___gcse_0 table.gsc-search-box td.gsc-input {
	padding:0!important;
}
#___gcse_0 table.gsc-search-box td.gsc-input #gsc-iw-id1 {
    margin-top: -5px;
}
#___gcse_0 div:before {
    display: none!important;
}
#___gcse_0 input[type="text"] {
	padding:0!important;
	height:20px!important;
	width:186px!important;
	margin:0 !important;
	-webkit-appearance:none;
    font-size: 14px;
}
#___gcse_0 table.gsc-search-box td.gsib_a {
    padding: 0!important;
}
#___gcse_0 td.gsc-search-button {
	margin-left:0!important;
	background:url(/common/images/search.gif) no-repeat!important;
	border:0;
	font-size:0!important;
	height:22px;
	width:27px;
	-webkit-appearance:none;
}
#___gcse_0 td.gsc-search-button button {
    opacity: 0;
}
#___gcse_0 table.gsc-search-box td.gsib_b {
    display: none;
}

/* ヘッダー */
#header {
	display:block;

	margin:0 auto;




}
#header .header_inner {
	width:1000px;
	margin: 0 auto;
}
#header .head{
	width:316px;
	height:44px;
	float:left;
	margin:13px 0 10px;
}

#head_right {
	display:block;
	width:1000px;
	margin:0 auto;
	position:relative;
	z-index:20001;
}

/* ヘッダーnavi */
.head_gnavi {
	display:inline;
	float:right;
	margin:58px 0 0 50px;
	padding-bottom:12px;/*修正分1205*/
	position:relative;
	left:0px;
}

#header li {
	display:inline;
	float:left;
	white-space:nowrap;
	height:18px;
	font-size:13px;
	line-height:120%;
	padding:5px 0 0 0;
}

#header li a {
	text-decoration:none;
	color:#333;
	padding:0 24px;/*修正分105*/
	border-right: 1px solid #000;
}

#header li.first-child a {
	padding:0 24px 0 0;/*修正分105*/
}
#header li.last-child a {
	/* padding:0 0 0 14px; */
	border-right: none;

}
#header li.last-child {
	white-space:nowrap;
/* 	border:none; */
	background-image: none!important;

}

/* 20241220追加 */
#header li a.space0 {
	padding-left: 0;
	width: 91px;
	display: inline-block;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	-o-box-sizing: content-box;
	-ms-box-sizing: content-box;
	box-sizing: content-box;
}

#head_form .buttonMember{
	width: 300px;
	font-size: 11px;
	text-decoration: none;
	/* height: 50px; */
	display: flex;
	align-items: center;
	justify-content: center;
	color: #fff;
	text-align: center;
	margin-right: 20px;
	background-color: #3979A5;
}
  
#head_form .buttonMember + .external_link{
	display: none;
}

#head_form .buttonMember:hover{
	opacity: 0.7;
}
  

/*追加1206　グローバルナビのホバー状態*/
#about #gnavi01 img,
#news #gnavi02 img,
#publication #gnavi03 img,
#learning #gnavi04 img,
#iinkai #gnavi05 img{
	opacity:.8;
	filter:alpha(opacity=80);
	-ms-filter:alpha(opacity=80);
	-khtml-opacity:.8;
	-moz-opacity:.8;
}

/* フッター */
#footer {
	display:block;
	width:100%;
	/*min-width:1000px;*/
	background-color: #fff;
}

#footer_3rd {
	display:block;
	width:100%;
	min-width:1000px;
}

.pagetop {
	width:110px;
	margin:30px auto 0;
	padding:0 0 10px;
	background:url(/common/images/footer.gif) no-repeat center bottom;
}

#footer_location {
	background-color:#333!important;
	width:100%;
	min-width:1000px;
	height:auto;
	margin:0 auto;
	padding:40px 0 50px;
}

.footer_wrapper {
	width:1000px;
	margin:0 auto;
}

#footer .left,#footer_3rd .left {
	display:block;
	float:left;
/*	width:663px;*/
}

#footer .right,#footer_3rd .right{
	/*position:relative;
	display:block;*/
	float:right;
/*	width:337px;*/
	width:384px;
}
#footer .right .foot_navi3,#footer_3rd .right .foot_navi3{
	float:right;
}
#footer a,#footer li,#footer dd,#footer dt,#footer_3rd a,#footer_3rd li,#footer_3rd dd,#footer_3rd dt {
	color:#fff;
	text-decoration:none;
}

#footer dd,#footer dt,#footer_3rd dd,#footer_3rd dt {
	float:left;
}

#footer li,#footer_3rd li {
	display:inline;
	float:left;
	white-space:nowrap;
	color:#999;
}
#footer_n .footer_wrapper ul.gray {
	text-align: right;
}
#footer a,#footer_3rd a {
	padding:0 12px;
}

/* #footer li.first-child a ,#footer_3rd li.first-child a {
	padding:0 12px 0 0;
} */

#footer .copy,#footer_3rd .copy {
	position:relative;
	display:block;
	float:right;
}

#footer li.last-child a,#footer_3rd li.last-child a {
	padding:0 0 0 12px;
}

/*1209　IE対策*/
#footer ul.foot_navi1,#footer ul.foot_navi3,#footer_3rd ul.foot_navi1,#footer_3rd ul.foot_navi3{
	padding-bottom:30px;
}
#footer ul li,#footer_3rd ul li,.pagination ul li,
.text12 {
	font-size:12px;
	font-size:1.2rem;
}
#footer ul.foot_navi li,#footer ul.copy li,#footer_3rd ul.foot_navi li,#footer_3rd ul.copy li,
.text10 {
	font-size:10px;
	font-size:1rem;
}
#footer ul {
	font-size:14px;
	font-size:1.4rem;
	line-height:25.2px;
	line-height:2.52rem;
}
#footer a:hover{
	opacity:0.8;
	-moz-opacity:0.8;
	-khtml-opacity:0.8;
}


/*------------------------------------
	下層ページ
-------------------------------------*/
#sub_contents{
	width: 100%;
	min-width:1024px;
	height: 140px;
	background: #c5c3bc url(/2days/images/common/bg_sub.jpg) no-repeat top center  ;
}

#sub_contents ul{
	display: block;
	width: 1000px;
	margin: 35px auto 0 auto;
}

#sub_contents li{
	float: right;
	margin: 0 0 0 13px!important;
}
/*1206　グローバルナビのホバー状態*/
#sub_contents li a{
	display: block;
	width: 32px;
	height: 100px;
	padding: 0;
	
	border: none;
}

#sub_contents li a span{
	display:none;
}

/*環境*/
#sub_contents li#gnavi06 a{
	padding: 0;
	background-image:url('/images/sub_navi5_off.png');
}
#sub_contents li#gnavi06 a:hover,
#kankyou #sub_contents li#gnavi06 a{
	background-image:url('/images/sub_navi5_on.png');
}

/*安全*/
#sub_contents li#gnavi07 a{
	background-image:url('/images/sub_navi4_off.png');
}
#sub_contents li#gnavi07 a:hover,
#anzen #sub_contents li#gnavi07 a{
	background-image:url('/images/sub_navi4_on.png');
}

/*建築*/
#sub_contents li#gnavi08 a{
	background-image:url('/images/sub_navi3_off.png');
}
#sub_contents li#gnavi08 a:hover,
#kenchiku #sub_contents li#gnavi08 a{
	background-image:url('/images/sub_navi3_on.png');
}

/*土木*/
#sub_contents li#gnavi09 a{
	background-image:url('/images/sub_navi2_off.png');
}
#sub_contents li#gnavi09 a:hover,
#doboku #sub_contents li#gnavi09 a{
	background-image:url('/images/sub_navi2_on.png');
}

/*総合*/
#sub_contents li#gnavi10 a{
	background-image:url('/images/sub_navi1_off.png');
}
#sub_contents li#gnavi10 a:hover,
#sougou #sub_contents li#gnavi10 a{
	background-image:url('/images/sub_navi1_on.png');
}

/*----------------------------------------------------
icon
-------------------------------------------------------*/
.noIcon {}

span.pdf_link, span.excel_link, span.word_link, span.ppt_link {
    height: 16px;
    padding: 4px 16px 3px 1px;
    margin-right: 5px;
}

span.pdf_link {
    background: url(/common/images/icon_pdf.gif) no-repeat right center;
}

span.excel_link {
    background: url(/common/images/ic_excel.png) no-repeat right center;
}

span.word_link {
    background: url(/common/images/ic_word.png) no-repeat right center;
}

span.ppt_link {
    background: url(/common/images/ic_pps.gif) no-repeat right center;
}

span.external_link {
    padding: 3px 13px 3px 0;
    margin-right: 5px;
    background: url(/common/images/icon_wind.gif) no-repeat right center;
}
@media only screen and (max-width: 999px) {		
#footer_n .footer_wrapper .foot_navi.gray li {
display: block;
text-align: left;
}
}